.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
    padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa-x-twitter {
  background: #55ACEE;
  color: white;
  padding: 18px 18px 20px 16px;
  font-size: 18px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}


.fa-linkedin {
  background: #007bb5;
  color: white;
    padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}